@charset "utf-8";
.baData{position: absolute;width: 80%;left: 50%;transform: translateX(-50%);z-index: 8;top: 45%;opacity: 0;color: #fff}
.baData.show{top: 55%;opacity: 1;}
.baData ul li{padding: 0 .3rem;border-right: 1px solid rgba(255,255,255,.4);text-shadow:  0 0 .15rem rgba(0,0,0,.4)}
.baData ul li:last-child{border-right: 0}
.baData ul li .num{}
.baData ul li .num span{font-size: .7rem;text-shadow:  0 0 .2rem rgba(0,0,0,.4)}
.baData ul li p{font-size: .2rem;}


.homeas .aright:after{background: #fff}
.homeas .aright{color: #222;padding-top: .6rem}
.homeas .aright{width: 23.8%;padding-left: .3rem;padding-bottom: .8rem}
.homeas .aleft{width: 76.2%}
.homeas .aleft .list{padding-top: .6rem}
.homeas .aleft .slide-news{width: 70%;margin: 0}
.homeas .aleft ul{width: 30%;position: relative;left: -.2rem}
.homeas .aleft ul li:nth-child(1){margin-bottom: .3rem}
.homeas .aleft ul li .pic{height: 2rem;position: relative;}
.homeas .aleft ul li .pic time{display: block;position: absolute;width: 1.4rem;line-height: .32rem;font-weight: bold;font-style: italic;color: #19599a;left:-1px;padding-left: .2rem;bottom: .2rem;z-index: 3;color: #fff;font-weight: bold;font-style: italic;font-size: .14rem;text-shadow: 0 0 5px rgba(0,0,0,.7)}
.homeas .aleft ul li .pic time:after{content: '';position: absolute;left: 0;top: 0;bottom: 0;right: 0;border: 1px solid #fff;transform: skewX(-20deg);transform-origin: top right}
.homeas .aleft ul li .txt{font-size: .18rem;padding: .15rem 0 0}
.homeas .aleft ul li .txt h4{line-height: 1.5em}
.homeas .aright ul{width: 100%;margin-top: -.2rem}
.homeas .aright ul li h4{font-size: .18rem;margin-bottom: .1rem;line-height: 1.5em;position: relative;z-index: 3}
.homeas .aright ul li time{color: #19599a;;position: relative;z-index: 3}
.homeas .aright ul li a{height: .54rem;display: block\0;}

.homeas .aleft .hdtool{position: absolute;left: .5rem;right: .2rem;bottom: .45rem}
.homeas .aleft .hdtool .pgba{padding-left: 0;width:100%;position: relative;height: 2px;background: #ddd;}
.homeas .aleft .hdtool .pgba span{width: 100%;border: 0;margin: 0;height: 2px}

@media (max-width: 1366px){
	.baData.show{top: 58%;opacity: 1;}
}
@media (max-width: 1024px){
.homeas .aright{width:100%;padding-left: .3rem;padding-bottom: .8rem;padding-top: 0;padding-bottom: .6rem}
.homeas .aleft{width: 100%}
.homeas .aleft .hdtool{left: 0;bottom: .25rem;right: 0}
.homeas .aleft .slide-news{right: 0;width: 68%}
.homeas .aleft ul{left: 0}
.homeas .aleft .slide-news .pic{height: 45vw}
.homeas .aright ul li a{height: auto}
.homeas .aleft ul li .pic{height: 16vw}
.baData ul li .num span{font-size: .5rem}
.baData.show{top: 60%;}
}
@media (max-width: 760px){
	.baData{/* display: none */}
	.baData ul li .num span{font-size: 0.3rem;}
	.baData ul li{padding:0 0.15rem;}
}
@media (max-width: 500px){
    .baData{/* display: none; */}
    .baData ul li .num span{font-size: 0.2rem;}
    .banner .search.show{top:35%;}
    .banner .swiper-slide .a .txt{bottom:70%;font-size:5vw;}
}
@media (max-width: 420px){
	 .baData ul li .num span,.baData ul li p{font-size: 0.16rem;}
}
@media (max-width: 640px){
.homeas:before{bottom: 32%}
.homeas .aleft .slide-news{width: 100%;margin-bottom: .3rem}
.homeas .aleft ul{width: 100%}
.homeas .aleft .slide-news .pic{height: 55vw}
.homeas .aleft .list{padding: .5rem .3rem .3rem}
.homeas .aleft ul li .pic{height: 50vw}
.homeas .aleft ul{padding-left: .3rem}
.homeas .aleft .hdtool{position: static;width: 100%}
.homeas .aleft .hdtool{margin-top: 0;margin-bottom: .3rem}
.homeas .aright{padding-left: 0}
}

.homed .scbg {
    background: url(../images/ddbg1.png) repeat center;
    background-size: auto 100%;
}

.homee .scbgs {
    background: url(../images/fbg3.jpg) no-repeat top center;
    background-size: cover;
  
}
.homee .aleft{background: #fff}
.homee .aright{background: rgba(242,246,251,.96);}
.homee .aright ul li{background: #fff;border: 1px solid #d6deeb;border-radius: .1rem}
.homee .aright .sico i svg .cls-1{fill:none;stroke:#0d56a6;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-2{fill:none;stroke:#0d56a6;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-4{fill:none;stroke:#0d56a6;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-5{fill:none;stroke:#0d56a6;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-3{stroke-linejoin:round;stroke:#0d56a6;stroke-miterlimit:10;stroke-width:2px;fill:none;}
.homee .aright .ctit{color: #222}
.homee .aright ul li p{color: #333}
.ctit:before{background: #eaa041;width: 3px}
.scir:before{content:'';display:block;width:100%;height:100%;border-radius:50%;opacity:.4;background:#0d56a6;animation:scale 1.5s infinite cubic-bezier(0,0,.49,1.02);top:0;left: 0;position: absolute;;z-index: 0}
.scir:after{position:absolute;width:100%;height:100%;border-radius:50%;opacity:.4;background:#0d56a6;top:0;left:0;animation:scales 1.5s infinite cubic-bezier(0,0,.49,1.02);content: '';z-index: 0}
.homee .aright ul li.more a{color: #0d56a6;background: #fff;border: 0}
.homee .aright ul li.more a i{display: block;width: 1rem;height: 1rem;background: #fff;position: relative;z-index: 3;border:1px solid #0d56a6;border-radius: 50%}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}